extern	void	formater_ligne();
extern	void	enleve_blancs_egal();
extern	void	concat_ligne();
extern	void	trouver_plus();
extern	int	dico_cadence();
extern	int	dico_dax();
extern	int	dico_vti();
extern	int	dico_eldo();
extern	int	traite_dico_cadence();
extern	int	traite_dico_dax();
extern	int	traite_dico_vti();
extern	int	traite_dico_eldo();
extern	void	mbkspice_erreur();
extern	int	debut_subckt();
extern	void	traite_debut_subckt();
extern	int	fin_subckt();
extern	void	traite_fin_subckt();
extern	int	transistor();
extern	int	capacite();
extern	int	instance();
extern	void	traite_transistor();
extern	void	traite_capacite();
extern	void	traite_instance();
extern	void	verif_nom();
extern	int	cardinal();
extern	void	verif_unite();
extern	int	not_num();
extern	void	traite_dicos();
extern	void	maj_dic();
extern	void	traite_dicos_2();
